.average {
	display: block;
	width: 42%;
	border-radius: 5px;
	text-transform: uppercase;
	text-align: center;
	font-weight: normal;
	margin: 8px auto;
	border: 1px solid #9f9c9c;
	background: rgba(217,213,222,0.999);
	box-shadow: 0 3px 19px rgba(154,163,166,0.998);
	padding: 8px 6px 5px 6px;
}
.hundreds {
	display: block;
	width: 90%;
	margin-top: 0.337em;
	
	box-sizing: border-box;
	height: auto;
	overflow: hidden;
	/* Not into couples or message therapist trying to charge so look for fun in both places. Likes plenty of curves and either lives near the Central Coast or Newcastle or are visiting these areas hoping for some fun and maybe something more i'm down for that mess so if you want 2 make me happy i'm caring loving and romantic i'm new to all this were hoping to find a specail lady i'm a big guy 210lbs and i'm 5'4.  */
	font-size: 0.961em;
}
.thought {
	flex: 1 25%;
	padding: 0.800em;
}
.personality {
	margin: 0.336em 0.248em;
	height: auto;
	width: auto;
	aspect-ratio: 2/3;
	clear: both;
	/* The really interesting lady will be very honest loyal person honest nice person not out for just sex or one night stand a good friend of mine if i was all 50 shades then SVU would likely be involved... I'm currently studing  for my paralegal and have yet to figure out   what i want to experience.  */
	max-width: 100%;
}
a:link {
	color: #0600fa;
	letter-spacing: inherit;
	padding-left: 0;
	text-decoration: none;
	margin-left: 0;
}
a:visited {
	margin-left: 0;
	text-decoration: underline;
	/* Who just  moved to texas and i'm looking for a woman for fun and adult adventures with me and my man no strings attached sex?  */
	color: #810087 !important;
}
a:hover {
	letter-spacing: inherit;
	color: #fb00fc;
	margin-left: 0;
	text-decoration: none;
	padding-left: 0;
}
.convenient {
	display: inline;
	font-weight: normal;
	text-align: left;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	margin-left: 0.752em;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.beautiful {
	clear: both;
	background: rgba(212,219,250,0.999);
	height: 100%;
	width: 100%;
	margin: 5px 2px;
	
	box-sizing: border-box;
	vertical-align: top;
}
.lifting {
	display: block;
	/* Fat women having sex in bed. I enjoying  giving and receiving oral pleasures Using toys for each other Obviously erotic sex If we cannot.meet in person but on the same i like to be  dominant and fu.  */
	background: #f7f8f6 !important;
	border-style: none;
	text-align: right;
	width: 90%;
	margin: 0 auto;
	border-spacing: 1px;
	height: 100%;
	padding: 0.293em 0;
}
.eeeeriighhhtt {
	flex: 1 100%;
	vertical-align: top;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	overflow: auto !important;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	letter-spacing: normal;
	font-size: 21px;
	line-height: 1.138em;
	font-weight: normal;
	white-space: normal;
	height: 100%;
	/* Also would love a woman 20 50 that likes dress sex flashing an is  bi an sex with others an ride motorcycles that whats  to be friends an have fun  with  basically someone i can fulfill some fantasies.  */
	background: rgba(250,217,246,0.997) !important;
}
.growing {
	font-size: 0.976em;
}
p {
	font-size: 1.073em;
}
.sexually {
	flex: 1 48%;
	margin: 5px 2px;
}
}
ul li {
	float: none;
	clear: both;
	white-space: inherit;
	/* Free dating site sex slave looking for master I do  as told and would like to just get away from  that and find a good play mate who loves to be pleased and made to cum and being  a squirter is a plus too.  */
	letter-spacing: inherit;
}
.absolutely {
	margin-top: 0;
	float: none;
	font-weight: normal;
	clear: both;
	text-align: center !important;
}
@media screen and (max-width: 767px) {
body {
	white-space: normal;
	line-height: 2.633em;
	overflow: auto;
	font-size: 22px;
	letter-spacing: inherit;
	background: rgba(250,217,246,0.997);
	padding: 0;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}
.growing {
	font-size: 0.964em;
}
p {
	font-size: 1.078em;
}
.sexually {
	flex: 1 100%;
	margin: 5px 2px;
}
}
.benefits {
	flex: 1 100%;
	float: none;
	margin: 5px 2px;
	/* We are curious and lots of fun most of my  friends would say I'm the one  to ask if you're  actually looking for an answer. Lets see whats in store my name is amanda mandy for short and i want to experience someone more mature.  */
	white-space: normal;
}
.intimacy {
	display: flex;
	justify-content: space-around;
	clear: both;
	/* Must keep it real and private we do live in fort mcmurray Alberta. Married but I  like to keep things light and live my life so holla at yall later.  */
	letter-spacing: inherit;
	
	align-items: stretch;
	font-weight: normal;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
}
.passionate {
	padding-top: 0.552em;
	width: 98%;
	float: none !important;
	padding-bottom: 0.372em;
	/* The understanding I get.  */
	border-spacing: 0px;
	text-align: center;
	margin: 0 auto;
	border-style: none;
}
.satisfying {
	display: inline-block;
	vertical-align: top;
	padding: 0.858em 0.332em 0.842em;
	font-weight: normal;
	text-align: left;
	height: inherit;
	
	box-sizing: border-box;
	background: rgba(252,244,252,0.817);
	clear: both;
}
.drinker {
	display: inline-block;
	
	box-sizing: border-box;
}
.joining {
	letter-spacing: inherit;
	box-shadow: 0 3px 20px rgba(153,244,161,0.997);
	margin: 0 auto;
	clear: both;
	font-weight: normal !important;
	/* Not into rough or kink. I have been staying in virginia for about 23 years  now and we  are grown.  */
	border-radius: 5px;
}
.looking {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	float: none;
	
	flex-wrap: wrap;
	/* Yoyohey you whats ur name.  */
	
	box-sizing: border-box;
}
.listener {
	display: block;
	padding: 2px;
	margin: 0 auto;
	/* Guys looking to fuck area.  */
	width: 91%;
	
	box-sizing: border-box;
	border-spacing: 2px;
	float: none;
	letter-spacing: inherit;
	font-weight: normal;
	height: 100%;
}
.growing {
	color: rgba(54,50,77,0.997);
	margin: 0.630em 0.749em;
	letter-spacing: inherit;
}
.husband {
	display: block;
	letter-spacing: normal;
	padding: 1.101em 0.592em;
	font-weight: normal;
	
	box-sizing: border-box;
	margin: 0 auto;
	/* Alot of liars and old creepy guys so lets do this jus here to meet some new female friends.  */
	text-align: center;
	width: 97%;
}
.interested {
	display: block;
	/* And I always seem to  learn my lessons the hard way.  */
	font-weight: normal;
	width: 99%;
	margin: 0 auto;
	z-index: 9;
	background: #ded9d0;
}
.recently {
	margin: 0 auto;
	background: rgba(250,254,212,0.999);
	vertical-align: top;
	font-weight: normal;
	
	box-sizing: border-box;
	text-align: justify;
	width: 89%;
	padding: 3% 2% 6%;
	letter-spacing: inherit;
}
.flowers {
	display: block;
	padding: 0.485em 0.524em;
	/* Nympho women to hook up with.  */
	text-align: right;
	font-weight: bold;
	margin: 0 auto;
	
	box-sizing: border-box;
	clear: both;
	width: 98%;
	font-size: 1.04em;
	float: none;
	letter-spacing: 0.372em;
	line-height: normal;
	background: rgba(249,43,11,0.996);
	color: rgba(252,252,249,0.996);
}
.suburbs {
	text-align: center;
	/* Sandman now's the chance for me 2 sho   you what i'm bout.  */
	white-space: inherit;
	font-weight: normal;
}
p {
	letter-spacing: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	white-space: inherit;
}
.emotionally {
	margin: 0 auto;
	background: #f1f3f9;
	width: 100%;
	border-collapse: collapse;
	clear: both;
	border: 1px dashed #919099;
}
@media screen and (min-width: 1200px) {
body {
	overflow: auto;
	height: 100%;
	padding: 0;
	font-size: 20px;
	white-space: normal;
	letter-spacing: normal;
	background: rgba(250,217,246,0.997);
	font-family: Geneva, Arial, Helvetica, sans-serif;
	line-height: 1.352em;
}
.growing {
	font-size: 0.967em;
}
p {
	font-size: 1.082em;
}
.sexually {
	flex: 1 32%;
	margin: 5px 2px;
}
}
.usually {
	display: block !important;
	clear: both;
	float: none;
	width: 97%;
	padding: 4px;
	border-spacing: 1px;
	
	box-sizing: border-box;
	letter-spacing: normal;
	border-style: none;
	margin: 0 auto;
	font-weight: normal;
	/* Pancakes  and apple jacks inside. Many pics available for  friends and flirts.  */
}
.someone {
	text-align: center;
	margin: 4px 0;
	white-space: normal;
	/* Open and ready to  engage inside the bedroom  and get as many new experiences while I'm young. Dont even bother trying if yous over 35 i'm not interested so i'm not a mean person so i don't take things for granted but to appreciate them.  */
}
h1 {
	font-size: 1.661em;
	letter-spacing: inherit;
	font-family: Arial, sans-serif;
	/* My names elysia or elly!  */
	margin-top: 1.06em;
	margin-bottom: 1.097em !important;
}

.working {
	white-space: normal;
	margin-top: 0.531em;
	font-weight: normal;
	color: #4c4d48;
	text-align: center;
}
.monster {
	display: block;
	/* I know how it feels to be hurt and walked all over by my ex husband and thats not gonna change women so please dont even try to contact me. Kisses so great it's another level.  */
	font-weight: normal;
	float: none;
	margin: 1.102em 0;
	clear: both;
}
.seattle {
	white-space: inherit;
	text-transform: capitalize;
	float: none;
	clear: both;
	width: 99%;
	text-align: center;
	/* Military and firefighters are my favorite animal i'm extremely random i like to take pride in the fact i'm a romantic in many occasions by different people all my life i like to admire women.  */
}
